Home>Support>problem your plugin SiteOrigin Widgets Bundle

problem your plugin SiteOrigin Widgets Bundle

Whenever I install a new plugin, a message from your plugin appears

Warning: Cannot modify header information – headers already sent by (output started at /home/studiojo/public_html/wp-includes/functions.php:5275) in /home/studiojo/public_html/wp-content/plugins/so-widgets-bundle/compat/compat.php on line 135

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 11 days, 22 hours ago Andrew Misplon Hi, I Work Here

    Hi Simon

    Thanks for reporting this problem.

    We’ve fixed the issue here https://github.com/siteorigin/so-widgets-bundle/pull/1599. The fix is included in the Widgets Bundle update released a few minutes ago. Please, give it a try and let us know how it goes.

    Kind regards

    Andrew

  2. 11 days, 22 hours ago 1simon

    thank you very much for your work

  3. 11 days, 21 hours ago Andrew Misplon Hi, I Work Here

    Thanks for your kind reply. Please, let us know if the issue persists in the future.

  4. 11 days, 21 hours ago 1simon

    i tried now to install a plugin
    everything is ok, the message does not appear

  5. 11 days, 9 hours ago Andrew Misplon Hi, I Work Here

    Thanks for testing and confirming. I’m glad to hear the issue is resolved.

    Cheers for now.

    Andrew

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More